import { AppPageLayout } from "./app/AppPageLayout";
import { useAppController } from "../features/app/useAppController";

export function AppPage() {
  const controller = useAppController();

  return <AppPageLayout controller={controller} />;
}
